Welcome to SynthEdit Q&A, where you can ask questions and receive answers from other members of the community.

are files made in old version incompatible with new se release?

0 votes
asked Apr 3, 2010 by anonymous
the latest version of se is having problems recognising and correctly listing vst files and folder and is instantly crashing on start of se files created on other systems in version 1.0.0.1.

The os is win xp tablet on both machines and all hardware should support se with ease on the new laptop(acer c300 tablet).

do i need to specify a different os in the properties menu for the application ?, i have never had problems like this with se before and have tried many re installs and vst re installs to correct this but with no joy.

if i need to rebuild my machines in the new version so be it, but the vst folder would still be a problem. I am running an unregistered version of the app but this has always been the case.

if i need to register to use the program fully these days i will do so gladly when i have the money as this would be the easier fix for sure.

synthedit is in my opinion the best single app for building almost any simulated piece of equipment and is my main creative tool, any help would be appreciated.

2 Answers

+2 votes
answered Apr 3, 2010 by Jef (5,300 points)
SynthEdit is designed to load older files. However some of the very old modules are not well supported and might crash. Best solution is to send the offending project to Jeff (jef@synthedit.com). I will try loading it here, see if I can fix the issue.
 Note: Jeff works only Wed and Thur on SE, so you may have to wait till then for a fix.
0 votes
answered Apr 3, 2010 by anonymous
I had a vst that was problematic on load of synthedit at onetime. I'm sure Jeff is the one for this but you could try moving your Vst folder momentarily and start up Synthedit to see if it makes any difference.
...